body {
    font-family: Impact;
    color:white;
    background-color: black;
}

div {
    display: inline-block;
}

#header {
    position: static;
    top:0;
    left:0;
    width:100%;
    height:auto;
    overflow:hidden;
}

#G1 {
    position: absolute;
    left: 5%;
    top: 1%;
}

#D1 {
    position: absolute;
    right: 5%;
    top: 1%;
}

#dam {
    position: absolute;
    top: 20%;
    margin-left: 0.5%;
    -webkit-box-reflect: right 45%;
    width: 40%;
    height: 50px;
    object-fit: cover;
}

#logo {
    display: inline;
    margin-left: 40.5%;
    width: 20%;
}

#menu {
    width: 100%;
    margin-top: -5%;
    text-align: center;
}

#menu>div {
    padding-left:10px;
    padding-right:10px;
}

a {
    text-decoration:none;
    color:white;
}

a:hover{
    font-style:italic;
    color:red;
}

a>img:hover{
    filter: invert(10%) sepia(92%) saturate(7096%) hue-rotate(0deg) brightness(110%) contrast(106%);
}

a>img{
    height: 40px;
    vertical-align: middle;
    color: white;
}

.imp {
    color: red;
}

#tel {
    font-size: 40px;
    font-family: 'Bookman';
    color:crimson;
    margin-left: 3%;
}

#main{
    width:100%;
}

#promo {
    position:relative;
    float:right;
    font-size: 20px;
}

#face{
    display:block;
    width:100%;
    height:auto;
}

#face>img{
    width:100%;
    vertical-align: middle;
}

.menu{
    width:100%;
    margin-bottom: 20px;
}

#Just_eat{
    filter:none;
    width:100px;
    height:auto;
}

#C1{
    position: absolute;
    left:10%;
}

#C2{
    position: absolute;
    left:10%;
}

#main_com{
    font-size: 20px;
}